{
  "about": "关于",
  "navigation": "导航",
  "submitting": "提交中...",
  "submitting_please_wait": "提交中，清稍候...",
  "recalculating": "运算中...",
  "loading_please_wait": "装载中，清稍候...",
  "tap_back_again_to_exit": "再次点击返回退出",
  "main_content_1": "自从1999年来，我们一直致力于开发完整的强大的销售系统，帮助了上千小企业平滑的处理销售业务。当前我们有两个主要的产品。",
  "minipos": "MiniPOS",
  "point_of_sale_system_solution": "收款系统方案",
  "learn_more": "了解更多...",
  "information": "信息",
  "service_policy": "服务条款",
  "return_policy": "退货条款",
  "privacy_policy": "私隐条款",
  "license_agreement": "许可协议",
  "support": "技术支持",
  "wiki": "维基",
  "support_ticket": "客户提问",
  "contact_us": "联系我们",
  "about_us": "关于我们",
  "renew_license": "证书续期",
  "developer_of": "开发者",
  "home": "首页",
  "download": "下载",
  "tutorials": "教程",
  "shop": "线上购买",
  "blog": "博客",
  "login": "登入",
  "logout": "登出",
  "download_with_token": "在{oss}下载",
  "install_in_store": "店内安装",
  "igoshow": "iGoShow",
  "mobile_email_username": "手机号码，Email或MiniOffice用户名",
  "this_field_is_required": "该字段必填。",
  "password": "密码",
  "password_is_required": "密码必填。",
  "new_user_question": "新用户？",
  "forgot_password_question": "忘记密码？",
  "error": "错误",
  "ok": "确定",
  "please_login": "请登陆",
  "login_instruction": "如果您已经注册了账号，请使用如下表单登陆。\n如果您是MiniOffice的用户，您可直接输入您的MiniOffice用户名和密码登陆。",
  "me": "我的",
  "wallet": "钱包",
  "red_coupon": "红包",
  "point": "积分",
  "my_favorites": "我的收藏",
  "my_addresses": "我的地址",
  "my_cards": "我的卡",
  "my_support": "支持",
  "warning": "注意",
  "email_needed": "需要电子邮箱",
  "cancel": "取消",
  "business_cooperation": "商业合作",
  "change_password": "修改密码",
  "old_password": "旧密码",
  "current_password_is_required": "需要当前密码",
  "password_again": "再输入密码",
  "password_is_not_match_password_again": "两次输入密码不一致。",
  "submit": "提交",
  "success": "成功",
  "password_has_been_changed": "密码修改成功",
  "profile": "个人资料",
  "basic_info": "基本信息",
  "avatar": "头像",
  "nick_name": "昵称",
  "account_binding": "账号绑定",
  "mobile_number": "手机号码",
  "not_binding": "未绑定",
  "email": "电子邮箱",
  "get_picture": "获取图片",
  "get_picture_from": "从...获取图片",
  "gallery": "图库",
  "camera": "相机",
  "please_select": "请选取",
  "please_select_an_image": "请选取一张图片",
  "select": "选取",
  "error_read_file": "读取文件过程中出错。",
  "change_nickname": "修改昵称",
  "enter_new_nickname": "输入新昵称",
  "nickname_is_required": "昵称不能为空",
  "submit_to_change": "提交修改",
  "are_you_sure_to_logout": "您确定要登出吗？",
  "yes_i_am_sure": "是的！我确定。",
  "registration": "注册",
  "user_registration": "用户注册",
  "mobile_or_email": "手机号码或电子邮箱",
  "mobile_or_email_is_required": "必须输入手机号码或电子邮箱地址",
  "verification_code": "验证码",
  "verification_code_is_required": "必须输入验证码",
  "register": "注册",
  "get_code": "获取验证码",
  "verification_code_sent": "验证码已经发送。",
  "enter_mobile_or_email": "输入手机号码或电子邮箱地址",
  "get_code_token": "{second}秒后重试",
  "get_code_again": "重新获取验证码",
  "credit_debit_card": "信用卡或银行卡",
  "credit_card": "信用卡",
  "alipay": "支付宝",
  "wechatpay": "微信支付",
  "paypal": "Paypal",
  "pay_on_deliery_pickup": "自提或到货付款",
  "pay_on_deliery": "到货付款",
  "set_password": "设置密码",
  "user_account_created_success": "用户账号成功创建",
  "forgot_password": "忘记密码",
  "reset_password": "重置密码",
  "verify": "验证",
  "reset_password_success": "重置密码成功",
  "change_mobile": "修改手机号码",
  "change_email": "修改电子邮箱",
  "mobile_is_required": "手机号码必填",
  "email_is_required": "电子邮箱必填",
  "the_mobile_number_is_same_as_current": "手机号码和当前的是一样的。",
  "the_email_is_same_as_current": "电子邮箱和当前的是一样的。",
  "update_success": "更新成功",
  "edit_address": "修改地址",
  "no_address_yet": "您还没有输入任何地址。",
  "contact_name": "联系人姓名",
  "contact_name_is_required": "联系人姓名必填",
  "mr": "先生",
  "ms": "女士",
  "mobile_phone_number": "手机号码",
  "mobile_phone_number_is_required": "手机号码必填",
  "street_line_1": "街道名称第一行",
  "street_line_1_is_required": "街道名称第一行必填",
  "street_line_2": "街道名称第二行",
  "city": "城市",
  "city_is_required": "城市必填",
  "province": "省份",
  "postal_code": "邮政编码",
  "postal_code_is_required": "邮政编码必填",
  "optional_information": "可选填信息",
  "email_is_not_valid": "电子邮箱无效",
  "fax": "传真",
  "delete": "删除",
  "are_you_sure_to_delete_the_address": "您确定要删除该地址吗？",
  "save": "保存",
  "the_address_has_been_deleted": "地址成功删除",
  "search_place": "搜索地址",
  "enter_delivery_address": "输入送货地址",
  "empty_address_change_keyword": "找不到地址。点击这里跳过地址搜索。",
  "empty_result_change_keyword": "找不到您需要的数据，请改变关键字再试。",
  "new_address": "添加新地址",
  "change_password_desc": "请输入旧密码和希望的新密码。",
  "back": "返回",
  "revise_user_profile": "修改用户信息",
  "learn_more_about_minipos": "详细了解MiniPOS",
  "learn_more_about_igoshow": "详细了解iGoShow",
  "downloads": "下载",
  "user_registration_desc": "请输入您的手机号码，然后单击“获取验证码”按钮。",
  "forgot_password_description": "输入您注册时用的Email或手机号码，然后点击‘获取验证码’ 按钮。",
  "change_mobile_desc": "输入新的手机号码，然后点击'获取验证码'按钮。",
  "change_email_desc": "输入新的Email，然后点击'获取验证码'按钮。",
  "add_new_address": "添加新地址",
  "today_with_time": "今天{time}",
  "tomorrow_with_time": "明天{time}",
  "followups_token": "{num}条回复",
  "pull_up_to_load_more": "上拉加载更多",
  "load_failed_retry": "载入失败，请重试。",
  "release_to_load_more": "松开载入",
  "no_more_record": "没有更多记录了",
  "add_new_ticket": "创建一个新的支持票",
  "new_ticket": "新的支持票",
  "add_new_ticket_desc": "请输入您的问题。您还可以上传文件或图片来使您的提问更清楚。",
  "your_question_issue": "您的问题",
  "are_you_sure_to_remove_the_picture": "您确定要移除该图片吗？",
  "attach_pictures": "图片附件",
  "attach_pictures_desc": "建议附上图片（屏幕截图）让问题更清楚。",
  "ticket_created_success": "支持票成功创建。",
  "view_ticket": "查看支持票",
  "ticket_number_token": "票号 #{num}",
  "close": "关闭",
  "follow_ups": "跟进",
  "reply": "回复",
  "the_ticket_is_closed_desc": "该支持票已经关闭。如果您还有问题，请创建新的支持票。",
  "your_reply": "您的回复",
  "no_blog_yet": "尚无要显示的博客。",
  "view_blog": "查看博客",
  "reset_password_desc": "输入您想要的新密码两次。",
  "set_password_desc": "输入您想要的密码两次。",
  "order_more": "还差{minprice}起送",
  "select_options": "选择选项",
  "previous": "上一步",
  "next": "下一步",
  "finish": "完成",
  "radio_option_select_token": "请选择{optionName}",
  "radio_option_is_required": "选项必选。选择一个选项后点下一步。",
  "radio_option_is_optional": "可选选项。如果不选择可以直接点下一步。",
  "check_option_select_token": "多项选择{optionName}",
  "check_option_is_required": "选项必选。选择至少一项再点击下一步。",
  "check_option_is_optional": "可选选项。如果不选择可以直接点下一步。",
  "checkout": "去结算",
  "are_you_sure_to_remove_the_item": "您确定要移除该物品吗？",
  "out_of_stock": "脱销",
  "product_insufficient": "该产品数量不足。",
  "your_basket_is_empty": "您的购物篮是空的",
  "empty_basket": "清空购物篮",
  "delivery_fee": "配送费{shippingfee}起",
  "are_you_sure_to_empty_basket": "您确定要清空购物篮吗？",
  "search_product": "搜索产品",
  "search_products": "搜索产品",
  "enter_product_keyword": "输入产品关键字",
  "promotions": "推广",
  "products": "产品",
  "comments": "评价",
  "no_comments_yet": "还没评价",
  "response_from_store": "店家回复",
  "show_more": "显示更多",
  "show_less": "显示更少",
  "hour_token": "{hours, plural, one{1小时} other{{hours}小时}}",
  "minute_token": "{minutes, plural, one{1分钟} other{{minutes}分钟}}",
  "min_order_amount_token": "${minamount}起送",
  "min_shipping_fee": "配送费${shipfee}起",
  "store_introduction": "店家简介",
  "store_policy": "商家政策",
  "sold_per_month_token": " 月售{sold_qty}单",
  "detail": "详细描述",
  "specification": "规格",
  "weight_token": "重量：{weight}",
  "dimentions_token": "尺寸：{length}(L)x{width}(W)x{height}(H)",
  "loading": "装载中...",
  "store_closed": "商店已关",
  "book_now_delivery_later_token": "现在预定，{hour}:00后开始配送。",
  "confirm_order": "订单确定",
  "delivery": "外卖配送",
  "pickup": "到店自提",
  "delivery_now": "立刻配送",
  "end_of_the_list": "全部加载",
  "hot_sale": "热卖",
  "featured_product": "特色产品",
  "ocr_scan": "OCR扫描",
  "from_camera": "手机照相机",
  "from_gallery": "手机图库",
  "feature_not_available_web": "该功能在网页版上不能用。请下载App版本。",
  "document_type": "文件类型",
  "ubereats_receipt": "UberEats收据",
  "business_card": "名片",
  "select_document_type": "选择一种文件类型",
  "english": "英文",
  "chinese_simplified": "简体中文",
  "chinese_traditional": "繁体中文",
  "document_langage": "文档语言",
  "select_document_lanuage": "选择一种语言",
  "submit_to_generate": "提交生成",
  "add_to_basket": "放入购物篮",
  "no_delivery_method": "没有可用的送货方式",
  "under_renovation": "本店还在装修",
  "pay_now": "去支付",
  "canada_post": "加拿大邮政",
  "canada_post_delivery": "加拿大邮政配送",
  "table_token": "桌号：{num}",
  "number_of_people": "人数",
  "pickup_at": "自提地址",
  "delivery_unavailable": "配送时间",
  "select_delivery_time": "选择配送时间",
  "credit_coupon": "红包/抵用券",
  "subtotal_token": "小计：{subtotal}",
  "subtotal": "小计",
  "extra_fee_token": "{name}({rate}%)",
  "total": "总计",
  "checkout_no_deliver": "现在这时间我们不派送。",
  "payment_method": "付款方式",
  "order_remark": "订单备注",
  "please_provide_shipping_address": "请提供收货地址",
  "over_delivery_distance": "地址超出配送范围",
  "pickup_discount": "自提折扣",
  "service_fee": "服务费",
  "pending": "待接单",
  "order_acceipt": "已接单",
  "order_processing": "准备中",
  "order_complete": "已完成",
  "order_cancelled": "已取消",
  "my_orders": "我的订单",
  "and_more_item_token": "等{qty}件",
  "order_again": "再来一单",
  "order_detail": "订单详情",
  "delivery_info": "配送信息",
  "delivery_address": "收货地址",
  "pickup_address": "自提地址",
  "schedule_delivery": "预约送货时间",
  "delivery_method": "配送方式",
  "store_delivery": "商家配送",
  "order_info": "订单信息",
  "order_number": "订单号码",
  "amount_not_meet": "订单金额没有达到最低要求。",
  "select_canada_post_shipping_rate": "请选择加拿大邮政运费。",
  "mon": "周一",
  "monday": "星期一",
  "tue": "周二",
  "tuesday": "星期二",
  "wed": "周三",
  "wednesday": "星期三",
  "thu": "周四",
  "thursday": "星期四",
  "fri": "周五",
  "friday": "星期五",
  "sat": "周六",
  "saturday": "星期六",
  "sun": "周日",
  "sunday": "星期日",
  "today": "今天",
  "tomorrow": "明天",
  "shipping_time_will_schedule": "配送时间无法确定。通常我们会尽快送出。如果您希望在某时配送，请在备注里注明。",
  "select_a_payment_method": "选择付款方式",
  "payment_method_not_set": "没有指定付款方式，请货到付款或自提付款。",
  "no_coupon_available": "无可用红包",
  "percentage_discount_token": "{discount}%折扣",
  "discount_amount_token": "-${discount}",
  "pick_a_coupon": "使用红包",
  "dont_use": "不使用",
  "percentage_discount_token2": "-${amount}({discount}%折扣)",
  "type_your_order_remark": "输入订单备注",
  "quick_input": "快速输入",
  "light_tase": "清淡口味",
  "no_spicy": "不要辣",
  "no_onion": "不要洋葱",
  "no_pickle": "不要泡菜",
  "enter_coupon_code": "输入红包号码",
  "please_enter_coupon_code": "请输入红包号码。",
  "get_coupon": "获取红包",
  "percent_discount": "%折扣",
  "expiration_date_token": "{expirationDate}到期",
  "no_restriction": "无门槛",
  "redeem_coupon": "去使用",
  "choose_a_shipping_rate": "选择运费",
  "payment_amount": "付款金额",
  "pay_later": "稍后付款",
  "pay_after_meal": "餐后付款",
  "pay_with_existing_cards": "用现有的卡付款",
  "expire_token": "到期：{mon}/{yer}",
  "confirmation": "请确定",
  "are_you_sure_to_remove_the_card": "您确定要移除该信用卡吗？",
  "payment_verification": "付款验证",
  "payment_verification_sent": "付款码已经发送到您的{p1}{p2}。请在下面输入付款码。",
  "wrong_payment_verification_code": "错误的付款码，请查证后再输入。",
  "pay_with": "使用",
  "pay_with_token": "使用{method}付款",
  "you_have_no_orders_yet": "您还没有订单",
  "comment": "评价",
  "delivery_guy": "配送员",
  "delivery_distance_token": "配送员离您{km}，大概需时{time}送达。",
  "copy": "复制",
  "order_number_copied_to_clipboard": "订单号码复制到剪切板",
  "online_payment": "在线付款",
  "order_datetime": "下单时间",
  "payment_status": "付款状态",
  "paid": "已付款",
  "unpaid": "未付款",
  "order_fulfillment": "订单完成度",
  "cancel_order": "取消订单",
  "store": "店家",
  "customer": "客户",
  "are_you_sure_to_cancel_the_order": "您确定要取消该订单吗？",
  "no": "不是",
  "yes": "是的",
  "pay": "付款",
  "no_instance_delivery_desc": "跟踪信息将在可用时提供。",
  "comment_empty": "请输入您的评价。",
  "thank_you_for_your_comment": "谢谢您的评价。",
  "add_pictures": "晒照片",
  "input_your_comment": "写下您的评价",
  "new_comment": "新的评价",
  "coupons": "优惠券",
  "general_coupon": "通用优惠券",
  "available_for_order_over_token": "订单满${value}可用",
  "includes": "包含",
  "by_email": "电子邮箱",
  "by_phone": "联系电话",
  "address": "地址",
  "view_on_google_map": "在谷歌地图打开",
  "toll_free": "无费号码：",
  "group_number_can_be_found": "按如下图找到集团号码...",
  "group_number": "集团号码",
  "please_enter_group_number": "请输入您的集团号码。",
  "group_license_renewal": "集团许可续订",
  "renewal_fee": "续订费用",
  "tax": "税费",
  "pay_amount_token": "马上付款 ${amount}",
  "expired_at": "到期日期",
  "after_renewed": "续约后",
  "expiration_date": "到期日期",
  "purchase_renew_service": "购买/续期服务",
  "service_descritpion": "服务描述",
  "your_group": "您的集团",
  "current_plan": "当前计划",
  "select_a_plan": "选择一个计划",
  "price": "价格",
  "no_ticket_yet": "还没有支持票。 如果您有任何疑问/问题，请点击上方的加号图标以创建支持票。",
  "enter_keyword": "输入关键字",
  "search": "搜索",
  "create_a_online_store": "开网店",
  "open_online_store": "开网店",
  "select_a_store": "选择一个店子",
  "domain_name": "域名",
  "enter_desired_domain": "您想要的域名",
  "check_domain_name": "检查是否可用",
  "domains_separated_comma": "逗号分开多个域名",
  "domain_available_token": "{domain} (可用)",
  "domain_unavailable_token": "{domain} (不可用)",
  "place_order_now": "马上下单",
  "mobile": "手机",
  "renew_service_now": "马上续期"
}